
#stacks_in_323 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_323 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_323 #jwresp_col2_stacks_in_323{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_323 #jwresp_col1_stacks_in_323,#stacks_in_323 #jwresp_col2_stacks_in_323{width:100%;float:none;display:block}#stacks_in_323 #jwresp_col1_stacks_in_323{margin-bottom:15px}}

#stacks_in_327_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_207 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_207 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_207 #jwresp_col2_stacks_in_207{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_207 #jwresp_col1_stacks_in_207,#stacks_in_207 #jwresp_col2_stacks_in_207{width:100%;float:none;display:block}#stacks_in_207 #jwresp_col1_stacks_in_207{margin-bottom:15px}}
/* Zoom Image v2.2.4 Copyright @2010-2012 Joe Workman */
#stacks_in_223{text-align:center}#stacks_in_223 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_223 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_230 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 7px 0px;
}

#stacks_in_233 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}

#stacks_in_224 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 7px 0px;
}

#stacks_in_227 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}
#stacks_in_274 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_274 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_274 #jwresp_col2_stacks_in_274{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_274 #jwresp_col1_stacks_in_274,#stacks_in_274 #jwresp_col2_stacks_in_274{width:100%;float:none;display:block}#stacks_in_274 #jwresp_col1_stacks_in_274{margin-bottom:15px}}

#stacks_in_334 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_335_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_335 a:link, #stacks_in_335 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_335 a:hover, #stacks_in_335 a:active {
	color:#FFFFFF;
}







#stacks_in_335 a:link, #stacks_in_335 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_335 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_335 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_322_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_322_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_322_2 #jwresp_col2_stacks_in_322_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_322_2 #jwresp_col1_stacks_in_322_2,#stacks_in_322_2 #jwresp_col2_stacks_in_322_2{width:100%;float:none;display:block}#stacks_in_322_2 #jwresp_col1_stacks_in_322_2{margin-bottom:15px}}

#stacks_in_322_2 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_322_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_322_6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_322_9 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_322_13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_322_13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_322_13 #jwresp_col2_stacks_in_322_13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_322_13 #jwresp_col1_stacks_in_322_13,#stacks_in_322_13 #jwresp_col2_stacks_in_322_13{width:100%;float:none;display:block}#stacks_in_322_13 #jwresp_col1_stacks_in_322_13{margin-bottom:15px}}

#stacks_in_322_13 {
	margin: 0px 0px 20px 0px;
}
#toTop{--elevator-image:url(../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
